@font-face {
    font-family: 'public_sansthin_italic';
    src: url('/include/template/assets/fonts/publicsans-italic-variablefont_wght-webfont.woff2') format('woff2'),
        url('publicsans-italic-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'public_sansthin';
    src: url('/include/template/assets/fonts/publicsans-variablefont_wght-webfont.woff2') format('woff2'),
        url('publicsans-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    color: #777;
    font-family: "public_sansthin", sans-serif;
    /*font-size: 14px;*/
    font-weight: 400;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none
}

a:hover,
a:focus {
    text-decoration: none
}

.logo>img {
    width: 184px;
    height: 52px;
}

.main-menu ul {
    float: right
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .main-menu ul {
        display: none;
        float: left;
        position: absolute;
        top: 20px;
        left: 0;
        z-index: 4;
        background: #f9f9ff;
        width: 100%;
        padding: 20px 20px 30px
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .main-menu ul {
        display: none;
        float: left;
        position: absolute;
        top: 20px;
        left: 0;
        z-index: 4;
        background: #f9f9ff;
        width: 100%;
        padding: 20px 20px 30px
    }
}

@media (max-width: 575.98px) {
    .main-menu ul {
        display: none;
        float: left;
        position: absolute;
        top: 20px;
        left: 0;
        z-index: 4;
        background: #f9f9ff;
        width: 100%;
        padding: 20px 20px 30px
    }
}

.main-menu ul li {
    display: inline;
    position: center;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .main-menu ul li {
        display: block
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .main-menu ul li {
        display: block
    }
}

@media (max-width: 575.98px) {
    .main-menu ul li {
        display: block
    }
}

.main-menu ul li a {
    color: #131230;
    font-family: "public_sans", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    padding: 5px
}

.main-menu ul li a:hover {
    display: inline-block;
    color: #FFD400;
}

.custom-navbar {
    position: absolute;
    top: -47px;
    right: 15px;
    background: #ffb606;
    padding: 7px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    cursor: pointer;
    display: none
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .custom-navbar {
        display: block
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .custom-navbar {
        display: block
    }
}

@media (max-width: 575.98px) {
    .custom-navbar {
        display: block
    }
}

.custom-navbar span {
    background: #fff;
    display: block;
    width: 30px;
    margin: 6px 0;
    height: 2px
}

.header-area {
    padding: 30px 0;
    background: #fff;
    position: absolute;
    top: 20px;
    left: 50%;
    width: 80%;
    z-index: 1;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border-bottom: solid 4px #ffd400;
}

@media (min-width: 1200px) and (max-width: 1440px) {
    .header-area {
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .header-area {
        width: 100%;
    }
}

@media (max-width: 575.98px) {
    .header-area {
        width: 100%
    }
}

.contentContainer {
    background-color: #FFFFFF;
    /*position: fixed;*/
    position: relative;
    padding: 20px;
    box-shadow: 5px 5px lightgrey;
    border-radius: 5px;
    font-family: initial;
    /*height: calc(100% - 400px);*/
    overflow: auto;
    /*top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
    color: black;
    text-align: left;
}

.pageTitle {
    font-family: initial;
    font-weight: bold;
    color: black;
}

.header-area .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: fill;
    margin-left: fill;
}

@media (min-width: 992px) {
    .header-area .container {
        max-width: 992px;
        padding-right: 0px;
        padding-left: 0px;
    }
}

@media (min-width: 1200px) {
    .header-area .container {
        max-width: 1200px;
    }

}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .header-area .container .row {
        margin-right: -45px;
        margin-left: -45px
    }

}

.banner-area {
    padding: 190px 0 20px;
    background-color: #b0b0b0;
    background-image: url("/include/template/assets/images/main_cover.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    flex-grow: 1;

}

.banner-area .prime-color {
    color: #ffb606
}

.banner-area .style-change {
    font-style: normal
}

/*
.banner-area p {
    background-color: #FFFFFF;
    position: relative;
    padding: 20px;
    box-shadow: 5px 5px lightgrey;
    border-radius: 5px;
}
*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .banner-area {
        padding: 150px 0 200px
    }
}

@media (max-width: 575.98px) {
    .banner-area {
        padding: 150px 0 140px
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .row {
        width: max-content;
        position: relative;
    }

    .col-lg-10 {
        padding-left: 15px;
        padding-right: 10px;
    }

    .col-lg-2 {
        padding-left: 10px;
    }
}

.footer-widget {
    background: #242424;
    border-top: 4px solid #ffd400;
    align-content: center;
}

.footer-widget .single-widget h5 {
    color: #ffd400
}

.footer-widget .d-flex {
    color: #FFFFFF;
}

.footer-widget .single-widget i {
    color: inherit
}

.footer-area.footer {
    background: #000000;
}

.footer-area.footer h5,
.footer-area.footer p {
    color: #fff
}

.footer-area.footer .footer-copyright span {
    color: #fff
}

.section-padding {
    padding: 30px 0
}